@charset "UTF-8";
/* CSS Document */

.clear {
	clear: both;
}

hr { 
	display: block; 
	height: 1px; 
	border: 0; 
	border-top: 1px solid #ccc; 
	margin: 1em 0; 
	padding: 0; 
}
.ui-align-left {
	float: left;
}
.ui-align-right {
	float: right;
}
.ui-align-center {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.ui-align-none {
	float: none;
}

.ui-txt-left {
	text-align: left;
}
.ui-txt-right {
	text-align: right;
}
.ui-txt-center {
	text-align: center;
}
.ui-txt-justify {
	text-align: justify;
}

.ui-width-100 {
	width: 100%;
}

.ui-align-v-center-outer {
    display: flex;
}

.ui-align-v-center-inner {
    margin: auto 0;
}
.ui-align-h-center-outer {
    display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	align-items: center;
}
.ui-align-all-center-outer {
    display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	align-items: center;
	justify-content: center;
	height: 100%;
	width: 100%;
}

.ui-align-desk-row--mobile-col {
    display: flex;
    flex-flow: row;
    justify-content: center;
}

.ui-inline {
	display: inline;
}
.ui-inline-block {
	display: inline-block;
}
.ui-block {
	display: block;
}
.ui-position-relative {
    position: relative;
}
.ui-h100 {
    height: 100%;
}


/*----------------------- Table Start -----------------------*/

.ui-table {
	display: table;
}
.ui-table-row {
	display: table-row;
}
.ui-table-cell {
	display: table-cell;
}
.ui-table-valign-b {
	vertical-align: bottom;
}
.ui-table-valign-t {
	vertical-align: top;
}
.ui-table-valign-m {
	vertical-align: middle;
}

/*----------------------- Table End -----------------------*/


.ui-btn-group {
	/*float: left;*/
	display: inline-block;
	/*margin-right: 15px;*/
	margin-bottom: 5px;
	border: solid #6373FA 1px;
	border-radius: 12px;

}
.ui-btn {
	float: left;
	background-color: #FFF;
	
	font-family: RobotoCondensed-Regular, Arial;
	color: #6373FA;
	font-size: 14px;
	padding: 4px 20px 4px 20px;
	text-decoration: none;
	border-right: 1px solid #6373FA;
}
.ui-btn:hover {
	color: #FFF;
	background-color: #6373FA;
	text-decoration: none;
    cursor: pointer;
}
.ui-btn-active, .ui-btn:active, .ui-btn:focus {
	color: #FFF;
	background: #6373FA;
}
.ui-btn-group .ui-btn:first-child {
	border-bottom-left-radius: 10px;
	border-top-left-radius: 10px;

}
.ui-btn-group .ui-btn:last-child {
	border-bottom-right-radius: 10px;
	border-top-right-radius: 10px;
	border-right: 0;
}




.ui-desktop-visible {
    display: block;
}
.ui-desktop-hide {
    display: none;
}











@media screen and (max-width: 767px) {
	
.ui-small-centered {
	text-align: center;
}

.ui-align-desk-row--mobile-col {
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
}
    
    
/*----------------------- Table Start -----------------------*/

.ui-table {
	display: inline-block;
}
.ui-table-row {
	display: inline-block;
}
.ui-table-cell {
	display: inline-block;
}

/*----------------------- Table End -----------------------*/

}